.admin_panel .form-control {
    padding:.375rem .75rem;
    min-height: unset;
}

.modal-dialog, .modal-content {
    height: unset;
}

.input-group-text.special_padding {
    padding: 0.68rem 1.2rem;
}

.form-control.form-select {
    padding: 1rem;
}

.form-control.phone-idd {
    width: 100px;
    max-width: 100px;
}

hr {
    margin: 0.5rem 0 !important;
}

.cid-tL04R5xk3d .nav-dropdown .link {
    padding: 0 0 !important;
    margin: 0.667em 0.5em !important;
}

#footer01-9 {
    border-bottom: 1px solid transparent;
    box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.1);
}

.admin-main-page {
    min-height: calc(100vh - 150px);
}
.user-page {
    min-height: calc(100vh - 148px);
}

.required_field_text {
    color:#19b453;
}

.form-control.required_field_border {
    border-color: #19b453 !important;
}
.tips_div {
    background-color: #EEE;
    padding: 5px 15px;
}